Bug 251294 - devel/py-sh: Update to 1.14.1
Summary: devel/py-sh: Update to 1.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-11-21 17:29 UTC by Guangyuan Yang
Modified: 2020-12-19 04:15 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
Proposed patch (802 bytes, patch)
2020-11-21 17:29 UTC, Guangyuan Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-11-21 17:29:49 UTC
Created attachment 219859 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-11-21 17:31:14 UTC
Build is ok: https://cirrus-ci.com/task/5474402575843328
Comment 2 Automation User 2020-11-21 17:38:18 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/219480396
Comment 3 Li-Wen Hsu freebsd_committer 2020-11-22 08:11:22 UTC
Approved from ports.
Comment 4 Guangyuan Yang freebsd_committer 2020-11-22 16:42:08 UTC
Waiting on maintainer approval.
Comment 5 commit-hook freebsd_committer 2020-12-19 04:13:19 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 04:12:32 UTC 2020
New revision: 558430
URL: https://svnweb.freebsd.org/changeset/ports/558430

Log:
  devel/py-sh: Update to 1.14.1

  PR:		251294
  Approved by:	lwhsu

Changes:
  head/devel/py-sh/Makefile
  head/devel/py-sh/distinfo